/* *********************** Joomla Templates developed by www.joomladesigns.co.uk copyright 2007    *********************** */
/* *********************** GENERAL SETTINGS     *********************** */
html, body{
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #727688;
	margin: 0px;
	padding: 0px;
}
/* CSS global reset for all browsers */ 
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font-size:24px;font-weight: normal; color: #999; letter-spacing: -2px; line-height: 24px;}
h2 {font-size:18px;font-weight: bold; color: #999; letter-spacing: -1px; line-height: 18px;}
h3 {font-size:14px;line-height: 20px; color: #999; font-weight: bold;}
h4 {font-size:13px;line-height: 14px; font-weight: bold; }
h5 {font-size:12px;line-height: 13px; font-weight: bold; }
h6 {font-size:11px;line-height: 12px; font-weight: bold;}
a {color: #3366cc; text-decoration: none;}
a:hover {color: #3366cc; text-decoration: underline;}
a.image, a.image:hover  {border:0;}
li{  }
ul, ol { padding-left: 20px; }
fieldset {
	width: 490px;
	padding: 5px;
	border: 1px solid #eee;
}
.both {
	clear: both;
}
body.published {
background: #AADDFF;
}

body.mceContentBody {
background: white;
}
/* *********************** END GENERAL SETTINGS *********************** */

#main_bg {
	width: 100%;
	background: #494c58;
	padding-top: 10px;
}

#content { 
	margin: 0px auto;
	width: 960px;
	background: transparent;
	padding: 0px;
}

#top { 
	padding: 0px; 
	margin: 0px;
	background: #000000 url(../images/top_bg.jpg) no-repeat top center;
	height: 131px; 
	width: 960px;
	position: relative;
} 

#top h1 {
	position: absolute;
	left: 122px;
	top: 38px;
	font: normal 18px Arial, Helvetica, sans-serif;
	line-height: 20px;
	letter-spacing: 0px;
	color: #ffffff;
	text-transform: uppercase;
	background: transparent;
}

#top h1 span {
	font-weight: bold;
}

#top h2 {
	position: absolute;
	left: 122px;
	top: 60px;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 10px;
	letter-spacing: 0px;
	color: #ffffff;
	text-transform: uppercase;
	background: transparent;;	
}

#top #logo {
	position: absolute;
	top: 20px;
	left: 40px;
}

#top #horiz_line {
	position: absolute;
	top: 21px; 
	left: 292px;
}

#top #searchform {
	width: 275px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: transparent;
	position: absolute;
	right: 0px;
	top: 6px;
}

#top #searchform table.moduletable td { background: none; }

#top #searchform .moduletable {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#top #searchform form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#top #searchform input {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

#top #searchform .inputbox {
	width: 200px;
	height: 17px;
	line-height: 17px;
	padding: 0px 2px;
	font-size: 11px;
	display: block;
	float: left;
	border: 1px solid #000000;
}

#top #searchform .button {
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #eeeeee;
}

/******/

#top #menu {
	position: absolute;
	top: 103px;
	padding: 0px;
 	height: 30px;
	clear: both;
	width: 960px;
	background: transparent;
}

#menu #uls {
	padding-top: 0px;
	width: 960px;
	height: 25px;
	background: transparent;
	text-align: center;
}

#menu table.moduletable {
	margin: 0px;
	padding: 0px;
	width: 960px;
}

#menu #uls table.moduletable td {
	background: none;
	margin: 0px;
	padding: 0px;
}

#menu ul {
	list-style: none; 
	text-align: center; 
	clear: both;
	padding: 0px;
}

#mainlevel-nav li
{
	padding: 0px;
	background: transparent;
	display: inline;
	margin: 0px 17px 0px 6px;
	line-height: 15px;
	white-space: nowrap;
	list-style-type: none;
	font-size: 11px;
}

#mainlevel-nav li a
{
	padding: 0px;
	text-decoration: none;
	color: #ffffff;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: none;
	margin: 0px;
}

#mainlevel-nav li a:hover {
	color: #ffcc33;
	padding: 0px;
	background: transparent;
}

/******/

#top_modules {
	width: 888px;
	margin: 0px;
	padding: 0px 6px 0px 6px;
	background: #ffffff;
	clear: both;
}

#top_mods, #bot_mods {
	clear: both;
	height: 8px;
	background: #ffffff;
	width: 960px;
}

#top_modules .moduletable {
	width: 194px;
	margin-left: 88px;
}

#top_modules td {
	width: 194px;
	text-align: left;
	padding: 0px;
	color: #fff;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif; 
	line-height: 14px;
}

#top_modules th {
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0px;	
	width: 194px;
	height: 14px;
	margin: 0px;
	padding: 6px 0px 6px 0px; 
	text-align: left;
	background: transparent;
}

.mod_user9 {
	margin: 0px;
	padding: 0px;
	width: 500px;
	height: 350px; 
}

.mod_user3 {
	background: transparent url(../images/mod3_bg.jpg) no-repeat top left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 286px;
	height: 150px; 
}

.mod_user2 {
	background: transparent url(../images/mod2_bg.jpg) no-repeat top left;
	margin: 0px;
	padding: 0px 15px 0px 0px;
	float: left;
	width: 286px;
	height: 150px; 
} 

.mod_user1 {
	background: transparent url(../images/mod1_bg.jpg) no-repeat top left;
	margin: 0px;
	padding: 0px;
	float: left;
	padding: 0px 15px 0px 0px;
	width: 286px;
	height: 150px; 
}

.mod_user1 a {
	color: #cc3300;
	font-weight: bold;
	text-decoration: none;
}

.mod_user1 a:hover {
	text-decoration: underline;
	color: #cc3300;
}

.mod_user2 a {
	color: #336600;
	font-weight: bold;
	text-decoration: none;
}

.mod_user2 a:hover {
	text-decoration: underline;
	color: #336600;
}

.mod_user3 a {
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}

.mod_user3 a:hover {
	text-decoration: underline;
	color: #000099;
}

.white_space {
	height: 20px;
	display: block;
}

#right_side {
	float: right;
	width: 745px;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
}


#right_side #mosright .padding .moduletable td {
	width: 190px;
}

#mosright {	float: right; width: 190px; background-color: transparent; margin-left: 0px; }
#mosright .padding {
	background: transparent;
}

#mosright .padding form {
	margin: 0px;
	padding: 0px;
}

#left_side {
	float: left; 
	background-color: #ffffff;
	width: 190px;
}

#left_side table.moduletable, #right_side table.moduletable {
	background: #ffffff url(../images/module_bg.gif) repeat-y top center;	
	padding: 0px;
}

#left_side table.moduletable td, #right_side table.moduletable td {
	background: transparent url(../images/module_bg_bottom.gif) no-repeat bottom center;
	padding-bottom: 5px;
}

#left_side table.moduletable td table, #right_side #mosright table.moduletable td table {
	background: none;
	width: 184px;
	padding: 0px 3px;
}

#left_side table.moduletable td table td, #right_side #mosright table.moduletable td table td {
	background: none;
	padding: 0px;
}

#left_side .lefts { 
	float: left; 
	width: 190px; 
	margin: 0px;
	padding: 0px;
	background: transparent;
}
 
#left_side .lefts a {  }

.sep {
	display: block;
	height: 0px;
	clear: both;
}

#main {
	padding: 0px 5px 0px 5px; 
	margin: 0px; 
	width: 950px;
	background: #ffffff;
} 

#main #mcontent {
	margin: 0px;
	padding: 0px;
	background: transparent;
	width: 730px;
}

#main #mcontent2 {
	margin: 0px;
	padding: 0px;
	background: transparent;
}
#mcontent .padding { background-color: transparent; padding: 0px; text-align: left; padding-top: 7px; }
#mcontent2 .padding { background-color: transparent; padding: 0px; text-align: left; padding-top: 7px; }

#footer {
	margin: 0px;
	width: 100%;
	height: 96px;
	background: #727688 url(../images/footer_bg_both.gif) repeat-x top center;
	clear: both;
	color: #cccccc;
}

#footer .padding { padding: 0px; height: 96px; width: 960px; margin: 0px auto; text-align: center; color: #cccccc; background: #727688 url(../images/footer_bg.jpg) no-repeat top center; }
#footer .padding p {
	text-align: center;
	padding-top: 5px;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #cccccc;
	text-transform: none;
}
#footer a {
	color: #cccccc;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover { color: #cccccc; text-decoration: underline; } 

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
	.pathway {font-size: 10px;color:#ccc; font-weight: bold;}
	a.pathway {color:#3366cc;text-decoration: none;}
	a.pathway:hover {color:#3366cc;text-decoration: underline;}

/* Mainlevel menu */
.mainlevel { 
	height: 18px;
	width: 170px;
}

a.mainlevel {
	background: #ffffff url(../images/a_link.gif) no-repeat left;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	padding: 1px 0px 0px 10px;
	margin: 0px 0px 0px 2px;
	text-decoration: none;
	display: block;
	text-align: left;
}
	
a.mainlevel:hover {
	font-weight: normal;
	color: #3366cc;
	background: #ffffff url(../images/a_link.gif) no-repeat left;
	text-decoration: none;
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 0px 2px;
}

#active_menu, #active_menu:hover {
	font-weight: bold;
	color: #3366cc;
	background: #ffffff url(../images/a_active.gif) no-repeat left;
	text-decoration: none;
	padding: 4px 0px 0px 10px;
	margin: 0px 0px 0px 2px;
}

/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel { height: 18px; width: 120px;  }

a.sublevel {
	background: #ffffff;
	color: #3366cc;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	float: left;
}

a.sublevel:hover {
	font-weight: normal;
	color: #003399;
	background: #ffffff;
	text-decoration: none;

}

table.moduletable td table div {
	padding: 0px;
	margin-left: 18px;
	height: 20px;
}
/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 5px 0px;
}

table.moduletable th { 
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-transform: none;
	color: #ffffff;
	text-align: left;
	background: #ffffff url(../images/module_bg_top.gif) no-repeat top center;
	width: 185px;
	padding-top: 11px;
	padding-bottom: 13px;
	padding-left: 10px;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
	text-align: left;
}

/* Custom Modules */

.latestnews, .mostread {
	list-style: none;
	width: 180px;
	display: block;
	padding: 1px 1px;
	margin: 0px;
	text-align: left;
}

li.latestnews. li.mostread {
	margin: 0px 0px;
	display: block;
	padding: 0px;
	width: 185px;
	list-style: none;
}

li.latestnews a, li.mostread a {
	color: #3366cc;
	font-weight: normal;
	font-size: 11px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
	padding-left: 5px;
	background: #ffffff;
	width: 170px;
}

li.latestnews a:hover, li.mostread a:hover {
	color: #003399;
	text-decoration: none;
}

.search {
	padding: 0px;
	clear: both;
	margin: 0px;
}

.search .button {
	background: none;
	border: none;
	color: #eeeeee;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 17px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px;
	margin: 0px;
	width: 66px;
}

.search .button:hover {
	color: #ffffff;
}

.search .inputbox {
	border: none;
	margin: 0px;
	padding: 2px;
	height: 14px;
	width: 120px;
	background: #fff;
	border: 1px solid #000000;
	color: #666;
	vertical-align: middle;
}

.search .inputbox:hover {
	border: 1px solid #000000;
	padding: 2px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.contentpaneopen td.contentheading {
	padding: 0px;
	line-height: 32px;
	font: normal 18px Arial, Helvetica, sans-serif; 
	letter-spacing: 1px;
	color: #003399;
	height: 32px;
	width: 100%;
	padding: 0px;
	text-transform: none;
	letter-spacing: -1px;
	background: #ffffff;
}

.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #3366cc;border-bottom: 0px;}
a.contentpagetitle:hover {color: #3366cc;border-bottom: 0px dashed #ccc; text-decoration: none;}

/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}

/* Main Body Text */
.contentpane {background: transparent;}

.contentpaneopen { background-color: transparent; line-height: 17px; width: 100%; }

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #999999; font-size: 11px; font-weight: bold; text-transform: none; }
.modifydate {color: #ccc; font-size: 11px; font-weight: normal; font-style: normal; text-transform: none;}
.newsfeeddate {font-size: 11px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #cccccc;
	font-size: 11px;
	line-height: 17px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #999;
}
.pagebar{font-size: 11px; font-weight: bold;}
.pagenav_prev{font-size: 11px; color: #666666; }
.pagenav_next{font-size: 11px; color: #666666; }
a.pagenav {color: #3366cc; text-decoration: none; font-weight: bold; }
a.pagenav:hover {color: #3366cc; text-decoration: underline; font-weight: bold; }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both; display: block; margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-size: 11px;
	font-weight: bold; 
	color: #3366cc;
	text-decoration: none;
}

.readon:hover {
	text-decoration: underline;
	color: #6699ff;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
	background: transparent; 
	color: #06c;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align:left;
	margin-top: 5px;
	background-color: #ffffff;
	line-height: 16px;
	font: bold 14px Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
	color: #cccccc;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: -1px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background: #cccccc url(../images/button_bg.gif) repeat-x top center;
	color : #333333;
	border-collapse: collapse;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 3px;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background-color: #ffffff;
	color: #666;
	font-size: 11px; 
	padding: 2px 2px !important;
	text-align: left;
}

.sectiontableentry2 {
	background-color: #eeeeee;
	font-size: 11px; 
	padding: 2px 2px !important;
	text-align: left;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding: 3px;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px;
	width: 155px;
	display: block;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll {
	border: none;
	margin: 0px;
	padding: 0px 5px;
}

table.poll thead td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 170px;
}

table.pollstableborder {
	margin: 0px;
	padding: 0px;
	border: none;
}

table.pollstableborder td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

/* End Sectiontable */

/* Category */
.category {color:#ccc;}
a.category:link, a.category:visited { height: 15px; color: #3366cc; text-decoration: none;  }
a.category:hover  {	height: 15px; color: #3366cc; text-decoration: underline; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; display: block; width: 480px; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : transparent;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	border: 1px solid #eee;
	background: #fff;
	padding: 0px 4px 0px 4px;
	color: #ff6600;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	font-size: 11px;
	margin: 0px;
}

input {
	background-color: #FFFFFF;
	font-size: 11px; color: #333; padding: 1px;
}

#mod_login_username, #mod_login_password {
	background: #fff;
	font-size: 11px;
	padding: 2px;
	margin: 3px 0px;
	width: 100px;
	border: 1px solid #ccc;
	color: #666;
}

#mod_login_remember {
	background: none;
	border: none;
	height: 15px;
	vertical-align: middle;
}

.inputbox { background: #fff; border: 1px solid #ccc; margin: 2px 0px; color: #333; }
.text_area {background: #fff; border: 1px solid #ccc; width: 570px; color: #333; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	border: 1px solid #cccccc;
	color: #666666;
	height: 19px;
	width: 60px;
	font: bold 11px Tahoma, Arial, Helvetica, sans-serif;
	background: #dddddd url(../images/button_bg.gif) repeat-x top center;
	margin: 0px;	
	text-transform: none;
	vertical-align: middle;
}

.button:hover {
	color: #333333;
}

#mod_templatechooser_jos_change_template {
	width: 130px;
	border: 1px solid #cccccc;
}

select, #mod_templatechooser_jos_change_template, option {
	font-weight: normal;
	background: #fff;
	color: #666;
	border: none;
}


/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */


/* *********************** lmd mods styles ************************** */
.moduletablemod_binbo_latestdrivers th{
background: #cccccc url(../images/button_bg.gif) repeat-x top center;
color : #333333;
border-collapse: collapse;
font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
padding: 3px;
}


/*top <h1> tag styles*/
.h1_div{padding-bottom:5px;text-align:center}
.h1_div h1{font-size:12px; letter-spacing:0}
